/* Global Styles */

* {margin: 0; padding: 0;}

a {
	color: #FF6600;
	font-weight:bold;
	text-decoration:none;
	}
	
a:hover {
	color: #A51008;
	}
	
.logo a:link{color:#FFBA00;}
.logo a:hover{color:#FFBA00;text-decoration:none;}
.logo a:visited{color:#FFBA00;}
	
body {
	margin:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	}
	
div.accounts	{
	width:50%; 
	padding-top: 20px;
	padding-bottom: 45px;
	padding-left: 45px;
	padding-right: 45px;
}


p	{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	letter-spacing:.1em;
	line-height:16px;
	font-weight:normal;
	color: #000;
	padding-bottom: 15px;
}

select.accounts	{
	border: #26354A 1px solid;
	font-family: Verdana, Helvetica, Arial, sans-serif; 
	letter-spacing:.12em; 
	font-size: 10pt; 
}

td {
	text-align:left; 
	vertical-align:top;
	font-size: 10pt; 
}
   
td.accounts	{
	text-align:right; 
	vertical-align:top;
	font-size: 10pt; 
}
	
.searchinput { border: #26354A 1px solid ;	}

.error {
  	color: #A51008;
	font-weight:normal;
	padding-bottom: 10px;
	font-weight: bold;
  	display:none;
  	font-size: 10pt; 
  }
 .hide{
    display:none;
  }

	
.searchlabels {
	font-size: 10pt;  
	font-family:Verdana, Arial, Helvetica, sans-serif; 
	letter-spacing:.1em;
	}

.searchlabellinks {
	text-decoration:none; 
	color:##26354A;
	font-size: 10pt; 
	}
	
/* ID Styles */
#menu {
position : absolute;
left: 50px;
top: 20px;
}

#Pageheader {
	padding-top: 10px;
	padding-left: 15px;
	padding-bottom: 10px;
  	background: #26354A;
  	border-bottom: 3px solid #A51008;
	height: 45px;
  	min-width: 750px;
}
	
#LinkSpace	{
	Background-color: #FFD25B;
	border-top: 1px solid #D3DCE6;
	border-bottom: 1px solid #D3DCE6;
	color: #0000A0;
	font:10.5px Arial, Helvetica, sans-serif;
	height: 20px;
	letter-spacing:.12em;
	line-height:16px;
	padding-left: 15px;
	padding-top: 5px;
}
#LinkSpace a {
	color: #0000A0; 
	text-decoration: none;
	}
#LinkSpace a:hover {
	color: #A51008; 
	text-decoration: underline; 
	}
	
#BodySpace	{
	background-color: #D3DCE6; 
	border-top: 3px solid #A51008;
	height: 100%;
}
#BottomPage	{
	background-color: #64748B;
	border-top: 3px solid #A51008;
	height: 50px; 
	padding-top: 10px;
}



.logo {
	font:24px Times New Roman, Times, serif;
	color: #FFBA00;
	letter-spacing:.3em;
	line-height:26px;
	}
	
.tagline {
	font: 11px Arial, Helvetica, sans-serif;
	color: #D3DCE6;
	line-height:16px; 
	}
	
.navText {
	font:10px Arial, Helvetica, sans-serif;
	color: #26354A;
	letter-spacing:.1em;
	line-height:16px;
	}
	
.copyrightText	{
	font: 11px Arial, Helvetica, sans-serif;
	color: #D3DCE6;
	line-height:16px;
	letter-spacing:.3em;
	background-color: #64748B;
	}

.pageName {
	font:24px Arial, Helvetica, sans-serif;
	color: #A51008;
	letter-spacing:.2em;
	line-height:32px; 
	padding: 10px;
	}
	
.welcome {
	font: 24px Verdana, Arial, Helvetica, sans-serif;
	color: #A51008;
	border-bottom: #A51008 solid 1px; 
	padding-top: 10px;
	padding-bottom: 10px;
	}

